{
  "verseBefore": "Vì vậy, trong Chúa Cứu Thế Giê-xu, tôi có lý do để khoe về sự hầu việc Thiên Chúa của mình.",
  "verseAfter": "Vii nưq, đom Lôôk Wơt Dêh Jê-xu, gô e liq jo xôq akwoe truh varơuq hơu varơuq Kơy Plêêk ku gô.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 15,
  "activeVerse": 17,
  "modifiedTimestamp": "2021-06-22T02:16:24.218Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 15,
      "verse": 17
    },
    "tool": "wordAlignment",
    "groupId": "chapter_15"
  }
}
